Bug 1012760 - Add help overlay topic for content spec text editor
Add help overlay topic for content spec text editor
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 1.2
Assigned To: Matthew Casperson
: Reopened
Depends On:
Blocks: 1013825
  Show dependency treegraph
 
Reported: 2013-09-27 01:46 EDT by Matthew Casperson
Modified: 2014-08-04 18:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-17 19:49:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2013-09-27 01:46:04 EDT
See the title
Comment 1 Matthew Casperson 2013-10-01 18:38:30 EDT
Fixed in 201310020827
Comment 2 Lee Newson 2013-10-01 18:53:03 EDT
Moving to RELEASE_PENDING as per our bugzilla discussions on July 30th, also this version is currently live on PressGang Next.

Note You need to log in before you can comment on or make changes to this bug.